---

type: position_score

table:
  filename: FitCons2_E081_sco.bedGraph.gz
  format: tabix

  header_mode: none

  # defined by score_type
  chrom:
    index: 0
  pos_begin:
    index: 1
  pos_end:
    index: 2

# score values
scores:
  - id: FitCons2_E081
    index: 3
    type: float
    desc: "The scores is the probability for a mutation to have a fitness consequence."
    large_values_desc: "less likely to have fitness consequence"
    small_values_desc: "more likely to have fitness consequence"
    histogram:
      type: number
      number_of_bins: 100
      view_range:
        min: 0.0
        max: 1.0
      y_log_scale: True

default_annotation:
  - source: FitCons2_E081
    name: fitcons2_e081

meta:
  summary: |

    Cell-type specific FitCons scores for Fetal Brain Male tissue (E081).

  description: |

    FitCons2 score computed for the Fetal Brain Male (E081) tissue.

    FitCons2 is a new framework that simultaneously clusters genomic sites by 
    epigenomic features and evaluates the strength of natural selection on 
    these sites. FitCons2 is used to generate fitness-consequence maps 
    of probabilities that mutations at individual nucleotides have fitness 
    consequences for 115 human cell types. The method is described in 
    https://pubmed.ncbi.nlm.nih.gov/30559490.

    This resource contains the fitness-consequence map computed by FitCons2 
    for the Fetal Brain Male (E081) tissue.
    
  labels:
    reference_genome: hg19/genomes/GATK_ResourceBundle_5777_b37_phiX174
